Ubuntu Feisty

Dan Nicholson dbn.lists at gmail.com
Thu Jun 28 22:34:08 PDT 2007


On 6/28/07, William Harrington <wwh04660 at ucmo.edu> wrote:
>
>       I know most of you don't hang out in #LFS-Support, but right
> now there is no support for Ubuntu Feisty 7.04 release. They do not
> have a libc6-dev package for the distro and no one can build binutils
> because of  having no crt1.o and gcc won't even build dummy.c. If
> anyone comes across someone using Feisty, suggest they use etch at
> most. Maybe just use the livecd. That'd be better. For now, I have
> tested and confirmed that anyone using feisty will not get an LFS
> build going. They'll end up using  Debian etch, something other, or
> the livecd. Feisty is not recommended, at all.

I don't understand why they wouldn't have development packages
available on Ubuntu. I'm very certain that there are many developers
that do their development on Ubuntu. And I've personally helped people
on this list using Ubuntu to build LFS. I would think that someone
would need to install the -dev packages to start compiling, just like
on any distro.

Has something changed in this regard? Are people not allowed to
install the glibc -dev package anymore?

--
Dan



More information about the lfs-support mailing list